.header-container {
    width:100%;
    margin: 0;
}
#banner .small-12 {
    width: 100%;
}
.logo-horizontal, .header .logo-horizontal {
  display: block;
  width: 300px;
  height: 90px;
  margin: 2rem 0 0 2rem;
}
.nav-group span {
    line-height: 1;
    margin-bottom: 0;
    position: relative;
}
.nav-group--top-bar span,
.nav-group--main-bar span {
    display: inline-block;
}
nav span {
    margin: 0 0 .5em;
}
.nav-group ul {
    list-style: none;
    margin-bottom: 0;
}
.nav-group--top-bar {
    width: 100%;
    font-size: 0.85rem;
    background: #30393a;
    text-align: right;
    z-index: 3;
    padding-left: 0;
    margin-left: 0;
    margin-top: 0rem;
    height: 3.7rem;
    background: #ffffff;
}
.nav-group--main-bar {
    margin-top: 2rem;
    float:right;
}
.nav-group a {
    display: block;
    position: relative;
    text-decoration: none;
    -webkit-transition: padding .2s, font-size .2s;
    transition: padding .2s, font-size .2s;
    white-space: nowrap;
    padding: .8em;
}
.nav-group--top-bar a {
    color: #1e1a34;
}
.nav-group--main-bar a {
    color: #862633;
    font-size:1.3rem;
    font-weight:700;
}
.nav-group a:before {
    content: '';
    height: 4px;
    left: 0;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    -webkit-transition: width .45s, opacity .1s;
    transition: width .45s, opacity .1s;
    width: 0%;
}
.nav-group--top-bar a:before, .nav-group--main-bar a:before {
    background: #ffffff;
    top: 0;
    opacity: 1;
    text-decoration: none;
    width: 100%;
}
.nav-group--main-bar a:hover:before, .nav-group--main-bar a:focus:before, .nav-group--main-bar a.selected:before {
    background-color: #1e1a34;
    margin-top: 2.8rem;
}
.nav-group--top-bar a:hover:before, .nav-group--top-bar a:focus:before, .nav-group--top-bar a.selected:before {
    margin-top: 0rem;
    background-color: #862633;
}
.topbar-item.topbar-search {
    width: 13rem ;
    padding-top:0.4rem;
}
.topbar-item.topbar-search input#keywordsearch {
    width: 8rem !important;
    background-color: #ffffff;
    -webkit-box-shadow: inset 0 0 0 0 #ffffff;
    box-shadow: inset 0 0 0 0 #ffffff;
}
.button.btn-search {
    min-width: 3rem !important;
    height: 1.8rem;
    padding: 0.2rem;
    margin:0 5% 0 0;
}
.button.btn-search i {
    color: #ffffff !important;
    font-size: 1.5rem;
}
@media screen and (min-width: 40em) {
    .off-canvas-control {
        display: none;
    }
}
.top-bar-section {
    display: none;
    left: 0;
    position: relative;
    width: auto;
    transition: left 300ms ease-out;
}
.top-bar-section ul {
    display: block;
    font-size: 18px;
    height: auto;
    margin: 0;
    padding: 0;
    width: 100%;
}
#block-ncspring-main-menu {
    display: none;
}
@media only screen and (min-width: 640px) {
    .top-bar-section {
        display: block;
    }
    #block-ncspring-main-menu {
        display: initial;
    }
}
@media only screen and (min-width: 35.61111em) {
    .top-bar-section {
        transition: none;
        left: 0 !important;
    }
    .show-for-large-up {
        display: none !important;
    }
    .hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
        display: inherit !important;
    }
    .top-bar-section ul {
        display: inline;
        height: auto !important;
        width: auto;
      margin-top: -1.2rem;
    }
    .top-bar-section ul li {
        float: left;
    }
}
.show-for-large-up {
    display: inherit !important;
}
@media only screen and (min-width: 56.94444em){
    .show-for-large-up {
        display: inherit !important;
    }
}
.show-for-small-only, .show-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xlarge, .show-for-xlarge-down, .hide-for-xxlarge-only, .hide-for-xxlarge-up, .hide-for-xxlarge, .show-for-xxlarge-down {
    display: inherit !important;
}
.right {
    float: right !important;
}
@media screen and (max-width: 37.5em) {
    .header-base:before {
        background: #30393a;
        border-bottom: 1px solid #666;
        content: '';
        height: 44px;
        left: -50%;
        position: fixed;
        top: 0;
        width: 300%;
        z-index: 7;
    }
}
.logo-wrapper {
    margin-top: 0;
    z-index:5;
}
/* */
.header .off-canvas-control {
    display: block;
    padding: 0;
    margin: 0 0 0 auto;
}
.top-bar-section li {
    font-size: .95rem;
}
.header > .topbar-menu-upper {
    display: none;
}
.header {
    display: flex;
    flex-wrap: wrap;
}
.header > div {
    display: flex;
    justify-content: flex-end;
}
.header > div:last-of-type {
    margin: 0 0 0 auto;
}
@media screen and (max-width: 1000px) {
  .logo-horizontal, .header .logo-horizontal {
    margin: 0;
  }
}
@media screen and (max-width: 750px) {
  .logo-horizontal, .header .logo-horizontal {
    display: block;
    width: 272px;
    height: 60px;
    margin: 0;
  }
}
@media screen and (min-width: 320px) {
    .top-bar-section li {
        font-size: .9rem;
    }
}
@media screen and (max-width: 389px) {
    .header {
        flex-wrap: nowrap;
    }
    .header .logo-horizontal {
        width: 70%;
    }
}
@media screen and (min-width: 640px) {
    .header-container {
        padding: 0;
    }
    .header {
        flex-direction: column;
        display: flex;
    }
    .header > .topbar-menu-upper {
        display: flex;
        flex-flow: row nowrap;
        order: -1;
    }
    .header > div:last-of-type {
        margin: 0;
    }
    .header .off-canvas-control {
        display: none;
    }
    .topbar-menu-upper li {
        font-size: .9rem;
    }
    .topbar-menu-lower a {
        font-size: 18px;
    }
    .header>div {
        flex-flow: row nowrap;
    }
    .header > .topbar-menu-logo {
        order: 0;
        display: block;
        /*! float: left; */
    }
    #block-ncspring-branding {
        height: 120px;
        display: inline-flex;
        align-content: center;
        align-items: center;
    }
    #block-ncspring-branding>.logo-horizontal {
        padding: 1em;
        height: 100%;
    }
    #block-ncspring-main-menu {
        display: flex;
    }
}
@media screen and (min-width: 750px) {
    .topbar-menu-lower a {
        font-size: 1.3rem;
    }
}
@media screen and (min-width: 1024px) {
    .header {
        display: block;
    }
    .header > .topbar-menu-logo {
        float: left;
    }
}

@media screen and (min-width: 1280px) {
    .top-bar-section li {
        font-size: 100%;
    }
}
.off-canvas a:before {
  background: transparent !important;
}
.off-canvas a:link, .off-canvas a:visited {
  color: #e9df97;
}
.off-canvas a:hover, .off-canvas a:active, .off-canvas a:focus {
  color: #ffffff;
}
.off-canvas .region .nav-group--main-bar {
  margin-top: 0.5rem;
  float: right;
}
.off-canvas .nav-group a {
padding: 0.5rem 1rem 0.5rem 1rem;
}
.off-canvas .inline-search input[type="text"]{
  width: 100%;
  background-color: #ffffff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.off-canvas .menu-utility .menu-item {
  display: block;
  padding: 0rem 1rem;
  font-size: 1rem;
}
.off-canvas .menu-utility .menu-item a:hover,
.off-canvas .menu-utility .menu-item a:active,
.off-canvas .menu-utility .menu-item a:focus {
  color: #ff6a39;
  text-decoration:none;
}
@media screen and (min-width: 1280px) {
  .top-bar-section li {
    font-size: 1.1rem;
  }
  .nav-group a.topbarlink {
    padding: 0.6em 0.7em;
  }
}
@media screen and (min-width: 640px) and (max-width: 1008px) {
  .topbar-menu-lower {
    margin-top: -2rem;
  }
   .nav-group--main-bar {
      margin-top: 0;
    }
}
@media screen and (max-width: 1123px) {
  .nav-group--top-bar a {
    padding: 0.8em 0.6em;
  }
  .topbar-item.topbar-search {
    width: 11rem ;
    margin-right: 0.5rem;
  }
}
@media screen and (max-width: 712px) {
  .nav-group--top-bar a {
    padding: 0.8em 0.5em;
  }
  .topbar-item.topbar-search {
    width: 10rem ;
  }
}

